<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_CalendarController")) {
    /**
     * Class WpBookingPro_CalendarController
     */
    class WpBookingPro_CalendarController extends woobooking_controller
    {
    }
}?>